@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body {
    font-family: 'Gentium Basic', 'Alef Hebrew', serif;
}

.pure-table caption {
    font: inherit;
	font-style: italic;
}

a {
	color: inherit;
    text-decoration: none;
	font-weight: bold;
}

.lowkeylink {
	font-weight: normal;
}

.content {
	margin: auto;
	padding: 2ex;
	max-width: 800px;
	margin-bottom: 50px;
	line-height: 1.5;
}

@font-face{
	font-family: SakeozosAslFont;
	src: local("SakeozosAslFont"), url(SakeozosAslFont-Regular.a7a676d6192c6b6e5833.ttf) format("truetype")
}


/*
 ┌───────┐
 │ Table │
 └───────┘
*/

table {
	margin-top: 3em;
}

td {
	vertical-align: top;
}

.participate td:nth-child(2) {
	border-left: 0px;
	padding-left: 0px;
}

.mltable td:nth-child(2) {
	border-left: 0px;
}

/* name */
.mltable td:nth-child(3), .domaintable td:nth-child(1), .twisttable td:nth-child(1) {
	font-weight: bold;
}

/* code */
.mltable td:nth-child(4), .domaintable td:nth-child(2), .twisttable td:nth-child(2), .reimplementationtable td:nth-child(2), .nonlinguistictable td:nth-child(2), .misctable td:nth-child(2) {
	text-align: center;
}

/* emoji */
.participate td:nth-child(1), .domaintable td:nth-child(3), .twisttable td:nth-child(3), .nonlinguistictable td:nth-child(3), .misctable td:nth-child(3) {
	text-align: center;
}

/* note */
.domaintable td:nth-child(4), .twisttable td:nth-child(4), .nonlinguistictable td:nth-child(4), .misctable td:nth-child(4) {
	width: 100%;
}

/* media */
.mltable td:nth-child(6), .domaintable td:nth-child(5) {
	text-align: center;
}



/*
 ┌─────────────────┐
 │ Icons and emoji │
 └─────────────────┘
*/

img.emoji {
   height: 1em;
   width: 1em;
   margin: 0 .05em 0 .1em;
   vertical-align: -0.1em;
}

img.icon {
   height: 1em;
   width: 1em;
   margin: 0 .05em 0 .1em;
   vertical-align: -0.1em;
}



/*
 ┌───────────┐
 │ Languages │
 └───────────┘
*/

.hebrew, .yiddish, .ladino {
    font-family: 'Alef Hebrew', serif;
	direction: rtl;
	text-align: right;
}

.farsi, .arabic {
	direction: rtl;
	text-align: right;
}

.urdu {
	font-family: 'Jameel Noori Nastaleeq', 'Urdu Typesetting', 'Noto Nastaliq Urdu', 'Noto Nastaliq Urdu Draft', 'Hussaini Nastaleeq', 'AlQalam Taj Nastaleeq', IranNastaliq, 'Awami Nastaliq', 'Awami Nastaliq Beta3', 'Awami Nastaliq Beta2', 'Awami Nastaliq Beta1', 'Nafees Nastaleeq', 'Nafees Nastaleeq v1.01', 'Pak Nastaleeq', 'PDMS_Jauhar', 'Alvi Lahori Nastaleeq';
	direction: rtl;
	text-align: right;
}

.asl {
	font-family: SakeozosAslFont;
}
